<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Scale:</key>
	<string>Échelle :</string>
	<key>Volume:</key>
	<string>Volume:</string>
	<key>selected</key>
	<string>sélectionnée</string>
	<key>slide</key>
	<string>Diapo</string>
	<key>slides</key>
	<string>Diapos</string>
</dict>
</plist>
